.header {
  background-color: #de6e3b;
  display: flex;
  width: 100%;
}

main {
  background-color: #f2e47f;
}
h1 {
  text-align: center;
}
ul {
  text-align: center;
}
.style {
  background-color: white;
  text-align: center;
  width: 400px;
}
p {
  text-align: center;
}
main a {
  border: solid 1px #000000;
  text-align: center;
}
.description {
  width: 100%;
  margin: auto;
}
.head_image {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  width: 500px;
  margin: auto;
}
h2 {
  text-align: center;
  margin: 30px;
}
h5 {
  text-center
}

/* ハンバーガー上---*/
p {
  line-height: 2rem;
}
a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  filter: brightness(90%) contrast(120%);
}
.header {
  background-color: #de6e3b;
  display: flex;
  width: 100%;
}

.header .logo {
  display: block;
  max-width: 58px;
  padding: 5px;
  background-color: #ffffff;
}
.header img {
  max-width: 100%;
}
.header_list {
  display: flex;
  gap: 30px;
  justify-content: flex-end;
}
pc-header h1 {
  font-size: 60px;
  font-weight: bold;
  color: #4a4343;
}
/* ハンバーガー下 -----*/
#g-nav {
  /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
  position: fixed;
  z-index: 999;
  /*ナビのスタート位置と形状*/
  top: 0;
  right: -120%;
  width: 100%;
  height: 100vh; /*ナビの高さ*/
  background: #f2e47f;
  /*動き*/
  transition: all 0.6s;
}

/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive {
  right: 0;
}

/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list {
  /*ナビの数が増えた場合縦スクロール*/
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100vh; /*表示する高さ*/
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

/*ナビゲーション*/
#g-nav ul {
  /*ナビゲーション天地中央揃え*/
  position: absolute;
  z-index: 999;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/*リストのレイアウト設定*/

#g-nav li {
  list-style: none;
  text-align: center;
}

#g-nav li a {
  color: #333;
  text-decoration: none;
  padding: 10px;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: bold;
}

/*========= ボタンのためのCSS ===============*/
.openbtn1 {
  position: fixed;
  z-index: 9999; /*ボタンを最前面に*/
  top: 10px;
  right: 10px;
  cursor: pointer;
  width: 50px;
  height: 50px;
}

/*×に変化*/
.openbtn1 span {
  display: inline-block;
  transition: all 0.4s;
  position: absolute;
  left: 14px;
  height: 3px;
  border-radius: 2px;
  background-color: #ffffff;
  width: 45%;
}

.openbtn1 span:nth-of-type(1) {
  top: 15px;
}

.openbtn1 span:nth-of-type(2) {
  top: 23px;
}

.openbtn1 span:nth-of-type(3) {
  top: 31px;
}

.openbtn1.active span:nth-of-type(1) {
  top: 18px;
  left: 18px;
  transform: translateY(6px) rotate(-45deg);
  width: 30%;
}

.openbtn1.active span:nth-of-type(2) {
  opacity: 0;
}

.openbtn1.active span:nth-of-type(3) {
  top: 30px;
  left: 18px;
  transform: translateY(-6px) rotate(45deg);
  width: 30%;
}

/* ここまで　---*/

.header h1 {
  font-size: 20px;
  font-weight: bold;
  color: #ffffff;
  margin-left: 10px;
}
footer {
  background-color: #de6e3b;
  color: #ffffff;
  text-align: center;
  margin: between;
  font-size: 16px;
}

footer p {
  font-size: 12px;
  padding-top: 20px;
}
footer a {
  font-size: 18px;
}
.openbtn1 {
  position: fixed;
  z-index: 9999; /*ボタンを最前面に*/
  top: 10px;
  right: 10px;
  cursor: pointer;
  width: 50px;
  height: 50px;
}
